a            { font-color: #0000FF; text-decoration: none; 
               }
A:hover { color:#FF0000;}

BODY
{
	scrollbar-face-color: #CCCCCC;
	scrollbar-highlight-color: white;
	scrollbar-3dlight-color: gray;
	scrollbar-darkshadow-color: #CCCCCC;
	scrollbar-shadow-color: gray;
	scrollbar-arrow-color: gray;
	scrollbar-track-color: #CCCCCC;
}